locked
Fresh ExBlend install - confused about updates RRS feed

  • Question

  • Greetings,

    My motherboard fried along with mt HD and other components.  So, I built another system and that involves fresh installation of my ExStudio and ExBlend. This is where I'm confused.

    My old system had all of the updates in the order in which they were released.  I've installed Blend2 and Blend2SP1, but I seem to remember that there is another Blend update - a Blend 2.5(??) that I should install.  Will someone please be so kind as to tell me what updates I should install for ExBlend?  I do not want Blend3 beta - just those updates so that I can continue mu work with Silverlight 2 and VS2008.

    Peace,
    Phroneo
    Thursday, June 25, 2009 2:17 AM

Answers

  • You only have to install ExBlend 2 and then installe the SP1.
    • Marked as answer by Phroneo Thursday, June 25, 2009 8:53 PM
    Thursday, June 25, 2009 5:35 AM

All replies

  • You only have to install ExBlend 2 and then installe the SP1.
    • Marked as answer by Phroneo Thursday, June 25, 2009 8:53 PM
    Thursday, June 25, 2009 5:35 AM
  • Thank you. I appreciate your response.
    Phroneo
    Thursday, June 25, 2009 8:54 PM